Subject: Ticket Assigned - 9577742206/ missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 14:27:58 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577742206/ missing item Nafisa Husain                    Hello           06:08 PM, 08th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:08 PM, 08th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:08 PM, 08th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:08 PM, 08th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:08 PM, 08th Jul                   mohiuddin                   Hi Nafisa Husain. Thank you for contacting us. My name is Mohiuddin. How may I help you today?           06:09 PM, 08th Jul                     Nafisa Husain                    Its regarding my ordee           06:09 PM, 08th Jul                     Nafisa Husain                    Order           06:09 PM, 08th Jul                     Nafisa Husain                    9577742206           06:10 PM, 08th Jul                   mohiuddin                   Could you please share your order number so that I can assist you further?           06:10 PM, 08th Jul                     Nafisa Husain                    I did not receive one item in the order           06:10 PM, 08th Jul                     Nafisa Husain                    Stainless Steel 6-Piece Knife Set           06:10 PM, 08th Jul                     Nafisa Husain                    Waiting??           06:11 PM, 08th Jul                   mohiuddin                   Please allow me a moment and I will check on this for you.           06:11 PM, 08th Jul                     Nafisa Husain                    There was a box which was delievered           06:17 PM, 08th Jul                     Nafisa Husain                    And this item was not part of the item           06:18 PM, 08th Jul                     Nafisa Husain                    Sorry box           06:18 PM, 08th Jul                     Nafisa Husain                    Hello           06:19 PM, 08th Jul                     Nafisa Husain                    Am still waiting           06:19 PM, 08th Jul                   Alhamzi                   After checking your order, we found out that your order has been delivered completely, including (162336230 - - Stainless Steel 6-Piece Knife Set).  If you still believe that the item is missing please contact us again.           06:23 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           06:23 PM, 08th Jul                     Nafisa Husain                    I havent received it, i opened the box and found this missing           06:24 PM, 08th Jul                     Nafisa Husain                    And thats the reason i am messaging           06:24 PM, 08th Jul                     Nafisa Husain                    Hello           06:25 PM, 08th Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:25 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           06:25 PM, 08th Jul                     Nafisa Husain                    When will i get the item??           06:26 PM, 08th Jul                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    Please allow us some more time            06:26 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           06:26 PM, 08th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4602652